rte_ecpri_msg_bit_seq(3)

NAME
rte_ecpri_msg_bit_seq

SYNOPSIS

#include <rte_ecpri.h>

  Data Fields

rte_be16_t pc_id
rte_be16_t seq_id

Detailed Description

eCPRI Message Header of Type #1: Bit Sequence

Definition at line 97 of file rte_ecpri.h.

Field Documentation

  rte_be16_t pc_id
Physical channel ID

Definition at line 98 of file rte_ecpri.h.

  rte_be16_t seq_id
Sequence ID

Definition at line 99 of file rte_ecpri.h.

Author

Generated automatically by Doxygen for DPDK from the source code.